<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>TS Map</title>
    <!-- <script src="dist/bundle.js" defer></script> -->
    <link
      href="https://api.mapbox.com/mapbox-gl-js/v2.6.0/mapbox-gl.css"
      rel="stylesheet"
    />
    <script type="module" src="dist/bundle.js"></script>
    <link rel="stylesheet" href="app.css" />
  </head>
  <body>
    <div id="map" class="map-container">
      <p>Please enter an address</p>
    </div>
    <form class="form">
      <input type="text" id="address" class="address-input" />
      <button type="submit" class="btn-submit">Search address</button>
    </form>
  </body>
</html>
